
/*----------Sakura Animation--------------------------*/


.sakura li{
    position: absolute;
    list-style: none;
    top: -30px;

    background: #ffdbed;
    border-radius: 0% 70%;  
    animation: fall 4s linear infinite, sway 2s ease-in-out infinite alternate;
}
  
  
  @keyframes fall {
    to {
      top: 120%;
    }
  }
  
  @keyframes sway1 {
    from {
      transform: translateX(0px) rotate(0deg);
    }
    to {
      transform: translateX(200px) rotate(-45deg);
    }
  }
  
  @keyframes sway2 {
    from {
      transform: translateX(200px) rotate(-45deg);
    }
    to {
      transform: translateX(0px) rotate(0deg);
    }
  }
  
  .sakura li:nth-child(1){
    left: 0%;
    width: 24px;
    height: 15px;
    animation: fall 10s linear infinite,
    sway1 3s ease-in-out infinite alternate;
    animation-delay: 2s;
  }
  
  .sakura li:nth-child(2){
    left: 5%;
    width: 13px;
    height: 9px;
    animation: fall 15s linear infinite,
    sway1 2s ease-in-out infinite alternate;
    animation-delay: 8s;
  }
  
  .sakura li:nth-child(3){
    left: 15%;
    width: 16px;
    height: 10px;
    animation: fall 9s linear infinite,
    sway1 3.5s ease-in-out infinite alternate;
    animation-delay: 13s;
  }
  
  .sakura li:nth-child(4){
    left: 30%;
    width: 16px;
    height: 10px;
    animation: fall 8s linear infinite,
    sway2 4s ease-in-out infinite alternate;
    animation-delay: 7s;
  }
  .sakura li:nth-child(5){
    left: 40%;
    width: 16px;
    height: 10px;
    animation: fall 10s linear infinite,
    sway1 4s ease-in-out infinite alternate;
    animation-delay: 0s;
  }
  .sakura li:nth-child(6){
    left: 55%;
    width: 24px;
    height: 15px;
    animation: fall 11s linear infinite,
    sway2 3s ease-in-out infinite alternate;
    animation-delay: 3s;
  }
  .sakura li:nth-child(7){
    left: 65%;
    width: 16px;
    height: 10px;
    animation: fall 7s linear infinite,
    sway2 3.5s ease-in-out infinite alternate;
    animation-delay: 7s;
  }
  .sakura li:nth-child(8){
    left: 50%;
    width: 13px;
    height: 9px;
    animation: fall 7s linear infinite,
    sway1 3s ease-in-out infinite alternate;
    animation-delay: 3s;
  }
  .sakura li:nth-child(9){
    left: 80%;
    width: 16px;
    height: 10px;
    animation: fall 10s linear infinite,
    sway2 4s ease-in-out infinite alternate;
    animation-delay: 4s;
  }


/*----------------Body--- Header------------------------------*/


body{
    background: linear-gradient(#aed4e7, #f8dae5);
    font-family: 'Quicksand', sans-serif;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

header{
    background-image: url(img/sakura-4077043_1280.jpg);
    background-size:cover;
    width: 100vw;
    height: 100vh;


}

.container{
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 5rem;
  margin-top: 0;
}


h1,h2{
    color:rgb(255, 255, 255);
    font-size: 4rem;
}


nav li{
    font-size: 2.8rem;
    list-style-type: none;

}

a{
    text-decoration: none;
    color: rgb(245, 245, 245);
    padding-top: 1.5rem;
}

a:hover{
    color:#efa0bd;
    /*    background-color: rgb(255, 175, 204,0.3);*/
    text-shadow: #ffdbed 2px 2px ;   
}
/* note couleur #ffafcc  */
@media screen and (min-width: 992px){
 
}
@media screen and (min-width: 576px) and (max-width: 992px){

}

@media screen and (max-width: 576px){
  nav{
    display: none;
  }
}

/*  // Extra small screen / phone
  xs: 0,
  // Small screen / phone
  sm: 576px,
  // Medium screen / tablet
  md: 768px,
  // Large screen / desktop
  lg: 992px,
  // Extra large screen / wide desktop
  xl: 1200px*/

/*---------------profil-----------------------*/
main{
  display: flex;
  flex-direction: column;
  justify-content: center;
}


h2{
    font-size: 2rem;
}

.sakura-img{
    width: 3%;
}

.profil-img{
    border-radius: 52% 48% 64% 36% / 59% 37% 63% 41%;
    width: 30%;
}

.bloc-profil-text{
  background-color: #f8dae5;
}

.profil-text{
  font-size: 1.2rem;
  line-height: 1.6;
}

.icon-img{
    width: 100px;
    padding:10px;
}

/*----------------projet-----------------------*/

h3{
    font-size: 2rem;
    font-weight: 600;
}

h4{
    font-size: 2rem;
    font-weight: 400;
}

.projet-img{
    width: 250px;
}

.parent-exp{
    display: block;
    position: relative;
}

.projet-exp{
    display: none;
    position: absolute;
    top: 10%;
    background-color: rgb(210, 233, 228) ;
    padding: 20px;
    width: 17rem;
}

button{
    padding: 15px 30px;
    border-radius: 30px;
    border: none;
    background-color: #77d1ba;
}

/*---colmpétance----*/

.Compétence-img{
    width: 200px;
    padding: 50px;
}


.container {
  position: relative;
  width: 500px;
}
.container img {
  width: 100%;
}

/*-----------------------------*/

.container-projet {
  position: relative;
  width: 500px;
}
.container img {
  width: 100%;
}

.hovered {
  position: absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  height: 100%; width: 100%;
  opacity: 0; transition: all .3s;
  background-color: #afe0ba;   
}

.container:hover .hovered {
  opacity: 1;
}

.hovered span {
  color: white;

  position: absolute;
  top: 50%;
  left: 50%;
  font-family: arial;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/*--------------------------*/

.container-projet {
  position: relative;
  width: 500px;
}

.container-projet  img {
  width: 100%;
}

.container-hovered {
  position: absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  height: 100%; width: 100%;
  opacity: 0; transition: all .3s;
  background-color: #3f3f44;   
}

.container-projet:hover  .container-projet {
  opacity: 1;
}

.container-hovered {
  color: white;
  font-size: 5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: arial;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}